
singleton Material(bronco_Ford_Bottom)
{
   mapTo = "Ford-Bottom";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.266";
   diffuseColor[2] = "1 1 1 0.934";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford-Bottom.png";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford-Bottom.png";
   diffuseMap[2] = "vehicles/bronco/TXT/Ford-Bottom.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford-Bottom.n.dds";
   normalMap[1] = "vehicles/bronco/TXT/Ford-Bottom.n.dds";
   normalMap[2] = "vehicles/bronco/TXT/Ford-Bottom.n.dds";
   specularPower[2] = "2";
   specularMap[0] = "vehicles/bronco/TXT/Ford-Bottom.png";
   specularMap[1] = "vehicles/bronco/TXT/Ford-Bottom.png";
   specularMap[2] = "vehicles/bronco/TXT/Ford-Bottom.png";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(bronco_Ford_Chrome)
{
   mapTo = "Ford-Chrome";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "138";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.34";
   diffuseColor[2] = "1 1 1 0.689";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford-Chrome.png";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford-Chrome.png";
   diffuseMap[2] = "vehicles/bronco/TXT/Ford-Chrome.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford-Chrome.n.dds";
   normalMap[1] = "vehicles/bronco/TXT/Ford-Chrome.n.dds";
   normalMap[2] = "vehicles/bronco/TXT/Ford-Chrome.n.dds";
   specularMap[0] = "vehicles/bronco/TXT/Ford-Chrome.png";
   specularMap[1] = "vehicles/bronco/TXT/Ford-Chrome.png";
   specularMap[2] = "vehicles/bronco/TXT/Ford-Chrome.png";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(bronco_Ford)
{
    mapTo = "Ford";
    diffuseMap[1] = "vehicles/bronco/TXT/Ford";
    specularMap[1] = "vehicles/bronco/TXT/Ford";
    normalMap[1] = "vehicles/bronco/TXT/Ford.n";
    diffuseMap[0] = "vehicles/bronco/TXT/Ford";
    specularMap[0] = "vehicles/bronco/TXT/Ford";
    normalMap[0] = "vehicles/bronco/TXT/Ford.n";
    diffuseMap[2] = "vehicles/bronco/TXT/Ford";
    specularMap[2] = "vehicles/bronco/TXT/Ford";
    normalMap[2] = "vehicles/bronco/TXT/Ford.n";
    specularPower[0] = "6";
    pixelSpecular[0] = "0.5";
    specularPower[1] = "22";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "0.5";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.046";
    diffuseColor[2] = "1 1 1 0.743";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    //diffuseColor[3] = "1.5 1.5 1.5 1";
    castShadows = "1";
    translucent = "2";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   instanceDiffuse2 = "1";
   doubleSided = "1";
};

singleton Material(bronco_Ford_Glass)
{
   mapTo = "Ford-Glass";
   diffuseColor[0] = "0.992157 0.992157 0.992157 0.228";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford_Glass.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford_Glass.n.dds";
   specularMap[0] = "vehicles/bronco/TXT/Ford_Glass.png";
   parallaxScale[0] = "0.15";
   translucent = "1";
   diffuseColor[1] = "1 1 1 0.012";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford_Glass.png";
   normalMap[1] = "vehicles/bronco/TXT/Ford_Glass.n.dds";
   specularMap[1] = "vehicles/bronco/TXT/Ford_Glass.png";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(bronco_Ford_Lights)
{
   mapTo = "Ford-Lights";
   diffuseColor[0] = "0.992157 0.992157 0.992157 0.336";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseColor[1] = "1 1 1 0.593";
   diffuseColor[2] = "1 1 1 0.734";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford-Lights.png";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford-Lights.png";
   diffuseMap[2] = "vehicles/bronco/TXT/Ford-Lights.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford-Lights.n.dds";
   normalMap[1] = "vehicles/bronco/TXT/Ford-Lights.n.dds";
   normalMap[2] = "vehicles/bronco/TXT/Ford-Lights.n.dds";
   specularMap[0] = "vehicles/bronco/TXT/Ford-Lights.png";
   specularMap[1] = "vehicles/bronco/TXT/Ford-Lights.png";
   specularMap[2] = "vehicles/bronco/TXT/Ford-Lights.png";
   materialTag0 = "Miscellaneous";
     dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";  
   translucent = "1";
};

singleton Material(bronco_Ford_Interior_1)
{
   mapTo = "Ford-Interior-1";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";   
};

singleton Material(bronco_Ford_Engine)
{
   mapTo = "Ford-Engine";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.452";
   diffuseColor[2] = "1 1 1 0.905";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford-Engine.png";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford-Engine.png";
   diffuseMap[2] = "vehicles/bronco/TXT/Ford-Engine.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford-Engine.n.dds";
   normalMap[1] = "vehicles/bronco/TXT/Ford-Engine.n.dds";
   normalMap[2] = "vehicles/bronco/TXT/Ford-Engine.n.dds";
   specularMap[0] = "vehicles/bronco/TXT/Ford-Engine.png";
   specularMap[1] = "vehicles/bronco/TXT/Ford-Engine.png";
   specularMap[2] = "vehicles/bronco/TXT/Ford-Engine.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   instanceDiffuse2 = "1";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";   
};

singleton Material(bronco_ford_signal)
{
   mapTo = "ford_signal";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(bronco_ford_headlights)
{
   mapTo = "ford_headlights";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap"; 
};

singleton Material(bronco_Ford_GRM)
{
   mapTo = "Ford-GRM";
   diffuseColor[0] = "0.760784 0.760784 0.760784 1";
   specular[0] = "0.227451 0.227451 0.227451 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford-GRM.png";
   pixelSpecular[0] = "1";
   animFlags[0] = "0x00000001";
   scrollDir[0] = "0 -0.069";
   scrollSpeed[0] = "3.059";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   instanceDiffuse2 = "1";
   parallaxScale[1] = "0.2";
};

singleton Material(bronco_Ford_Wheels)
{
   mapTo = "Ford-Wheels";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.705";
   diffuseColor[2] = "1 1 1 0.568";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford-Wheels.png";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford-Wheels.png";
   diffuseMap[2] = "vehicles/bronco/TXT/Ford-Wheels.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford-Wheels.n.dds";
   normalMap[1] = "vehicles/bronco/TXT/Ford-Wheels.n.dds";
   normalMap[2] = "vehicles/bronco/TXT/Ford-Wheels.n.dds";
   specularMap[0] = "vehicles/bronco/TXT/Ford-Wheels.png";
   specularMap[1] = "vehicles/bronco/TXT/Ford-Wheels.png";
   specularMap[2] = "vehicles/bronco/TXT/Ford-Wheels.png";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   instanceDiffuse2 = "1";
};

singleton Material(bronco_Ford_Tires)
{
   mapTo = "Ford-Tires";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.693";
   diffuseColor[2] = "1 1 1 0.963";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford-Tires.png";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford-Tires.png";
   diffuseMap[2] = "vehicles/bronco/TXT/Ford-Tires.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford-Tires.n.dds";
   normalMap[1] = "vehicles/bronco/TXT/Ford-Tires.n.dds";
   normalMap[2] = "vehicles/bronco/TXT/Ford-Tires.n.dds";
   specularMap[0] = "vehicles/bronco/TXT/Ford-Tires.png";
   specularMap[1] = "vehicles/bronco/TXT/Ford-Tires.png";
   specularMap[2] = "vehicles/bronco/TXT/Ford-Tires.png";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   instanceDiffuse2 = "1";
};

singleton Material(bronco_ford_tailights)
{
   mapTo = "ford_tailights";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/bronco/TXT/bronco_lights.png";         
};

singleton Material(bronco_Ford_GRM)
{
   mapTo = "Ford-GRM";
   diffuseColor[0] = "0.439216 0.439216 0.439216 1";
   specular[0] = "0.227451 0.227451 0.227451 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   animFlags[0] = "0x00000001";
   scrollDir[0] = "0 0.069";
   scrollSpeed[0] = "3.059";
};

singleton Material(bronco_Ford_Interior__2)
{
   mapTo = "Ford-Interior_-2";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "3.81467e-006 3.81467e-006 3.81467e-006 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.743";
   diffuseColor[2] = "1 1 1 0.938";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford_Interior-2.png";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford_Interior-2.png";
   diffuseMap[2] = "vehicles/bronco/TXT/Ford_Interior-2.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford_Interior-2.n.dds";
   normalMap[1] = "vehicles/bronco/TXT/Ford_Interior-2.n.dds";
   normalMap[2] = "vehicles/bronco/TXT/Ford_Interior-2.n.dds";
   specularPower[1] = "1";
   specularMap[0] = "vehicles/bronco/TXT/Ford_Interior-2.png";
   specularMap[1] = "vehicles/bronco/TXT/Ford_Interior-2.png";
   specularMap[2] = "vehicles/bronco/TXT/Ford_Interior-2.png";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";   
};

singleton Material(bronco_Ford_Interior__1)
{
   mapTo = "Ford-Interior_-1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "6.1035e-005 6.1035e-005 6.1035e-005 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.905";
   diffuseColor[2] = "1 1 1 0.929";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford-Interior-1.png";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford-Interior-1.png";
   diffuseMap[2] = "vehicles/bronco/TXT/Ford-Interior-1.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford-Interior-1.n.dds";
   normalMap[1] = "vehicles/bronco/TXT/Ford-Interior-1.n.dds";
   normalMap[2] = "vehicles/bronco/TXT/Ford-Interior-1.n.dds";
   specularPower[1] = "1";
   specularMap[0] = "vehicles/bronco/TXT/Ford-Interior-1.png";
   specularMap[1] = "vehicles/bronco/TXT/Ford-Interior-1.png";
   specularMap[2] = "vehicles/bronco/TXT/Ford-Interior-1.png";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";   
};

singleton Material(bronco_gauges1)
{
   mapTo = "bronco_gauges1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford-Lights.png";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford-Lights.png";
   diffuseMap[2] = "vehicles/bronco/TXT/Ford-Lights.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford-Lights.n.dds";
   normalMap[1] = "vehicles/bronco/TXT/Ford-Lights.n.dds";
   normalMap[2] = "vehicles/bronco/TXT/Ford-Lights.n.dds";
   specularMap[0] = "vehicles/bronco/TXT/Ford-Lights.png";
   specularMap[1] = "vehicles/bronco/TXT/Ford-Lights.png";
   specularMap[2] = "vehicles/bronco/TXT/Ford-Lights.png";
   materialTag0 = "Miscellaneous";
};
singleton Material(bronco_gauges_on1)
{
   mapTo = "bronco_gauges_on1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford-Lights.png";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford-Lights.png";
   diffuseMap[2] = "vehicles/bronco/TXT/Ford-Lights.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford-Lights.n.dds";
   normalMap[1] = "vehicles/bronco/TXT/Ford-Lights.n.dds";
   normalMap[2] = "vehicles/bronco/TXT/Ford-Lights.n.dds";
   specularMap[0] = "vehicles/bronco/TXT/Ford-Lights.png";
   specularMap[1] = "vehicles/bronco/TXT/Ford-Lights.png";
   specularMap[2] = "vehicles/bronco/TXT/Ford-Lights.png";
   materialTag0 = "Miscellaneous";
   diffuseColor[2] = "1 1 1 0.444";
   glow[2] = "1";
   emissive[2] = "1";
};
singleton Material(bronco_glass2_dmg)
{
   mapTo = "bronco_glass2_dmg";
   diffuseColor[0] = "0.960784 0.960784 0.960784 0.324";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford_Glass_dmg.png";

   materialTag0 = "Miscellaneous";
   diffuseColor[1] = "0.992157 0.992157 0.992157 0.228";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford_Glass_dmg.png";
   parallaxScale[0] = "0.15";
   translucent = "1";
   dynamicCubemap = "1";
};

singleton Material(bronco_headlight)
{
   mapTo = "bronco_headlight";
   diffuseColor[0] = "0.447679 0.447679 0.447679 1";
   specular[0] = "2.38416e-007 2.38416e-007 2.38416e-007 1";
   specularPower[0] = "50";
   doubleSided = "1";
   diffuseMap[1] = "vehicles/bronco/TXT/bronco_lights.png";   
   translucentBlendOp = "None";
};

singleton Material(bronco_signal_L)
{
   mapTo = "bronco_signal_L";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
    diffuseMap[1] = "vehicles/bronco/TXT/bronco_lights.png";     
   translucentBlendOp = "None";
};

singleton Material(bronco_signal_R)
{
   mapTo = "bronco_signal_R";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   diffuseMap[1] = "vehicles/bronco/TXT/bronco_lights.png";      
   translucentBlendOp = "None";
};

singleton Material(bronco_taillight_L)
{
   mapTo = "bronco_taillight_L";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   diffuseMap[1] = "vehicles/bronco/TXT/bronco_lights.png";      
   translucentBlendOp = "None";
};

singleton Material(bronco_taillight_R)
{
   mapTo = "bronco_taillight_R";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   diffuseMap[1] = "vehicles/bronco/TXT/bronco_lights.png";      
   translucentBlendOp = "None";
};
singleton Material(bronco_lights_on)
{
   mapTo = "bronco_lights_on";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   diffuseMap[1] = "vehicles/bronco/TXT/bronco_lights.png";      
   translucentBlendOp = "None";
   diffuseColor[1] = "0.156863 0.156863 0.156863 1";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};
singleton Material(bronco_lights_on_intense)
{
   mapTo = "bronco_lights_on_intense";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   diffuseMap[1] = "vehicles/bronco/TXT/bronco_lights.png";      
   translucentBlendOp = "None";
   diffuseColor[1] = "0.219608 0.219608 0.219608 1";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/bronco/TXT/bronco_lights.png";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(vehicle_generic_smallspecmap_paint1__CLR_1_.skin.Rusty)
{
   mapTo = "vehicle_generic_smallspecmap_paint1__CLR_1_.skin.Rusty";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   specularPower[2] = "128";
   pixelSpecular[2] = "1";
   diffuseColor[0] = "0.7 0.7 0.7 1";
   diffuseColor[1] = "0.7 0.7 0.7 1";
   diffuseColor[2] = "0.7 0.7 0.7 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true;
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/bronco/TXT/Ford.jpg";
   colorMap[2] = "vehicles/bronco/TXT/Ford.jpg";
   doubleSided = "1";
};


singleton Material("Ford.skin.Rusty")
{
    mapTo = "Ford.skin.Rusty";
	overlayMap[2] = "vehicles/bronco/TXT/Ford_rusty.jpg";
    diffuseMap[2] = "vehicles/bronco/TXT/Ford_rusty.jpg";
    diffuseMap[1] = "vehicles/bronco/TXT/Ford_rusty.jpg";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material("vehicle_generic_smallspecmap_paint1__CLR_1_.skin.Rusty")
{
mapTo = "Ford.skin.Rusty";
    diffuseMap[1] = "vehicles/bronco/TXT/Ford_rusty";
    specularMap[1] = "vehicles/bronco/TXT/Ford_rusty";
    normalMap[1] = "vehicles/bronco/TXT/Ford.n";
    diffuseMap[0] = "vehicles/bronco/TXT/Ford_rusty";
    specularMap[0] = "vehicles/bronco/TXT/Ford_rusty";
    normalMap[0] = "vehicles/bronco/TXT/Ford.n";
    diffuseMap[2] = "vehicles/bronco/TXT/Ford_rusty";
    specularMap[2] = "vehicles/bronco/TXT/Ford_rusty";
    normalMap[2] = "vehicles/bronco/TXT/Ford_rusty.n";
    specularPower[0] = "6";
    pixelSpecular[0] = "0.5";
    specularPower[1] = "22";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "0.5";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.046";
    diffuseColor[2] = "1 1 1 0.743";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    //diffuseColor[3] = "1.5 1.5 1.5 1";
    castShadows = "1";
    translucent = "2";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   instanceDiffuse2 = "1";
   doubleSided = "1";
};

CHROME








singleton Material(vehicle_generic_smallspecmap_paint1__CLR_1_.skin.Rusty)
{
   mapTo = "vehicle_generic_smallspecmap_paint1__CLR_1_.skin.Rusty";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   specularPower[2] = "128";
   pixelSpecular[2] = "1";
   diffuseColor[0] = "0.7 0.7 0.7 1";
   diffuseColor[1] = "0.7 0.7 0.7 1";
   diffuseColor[2] = "0.7 0.7 0.7 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   dynamicCubemap = true;
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/bronco/TXT/Ford-Chrome.jpg";
   colorMap[2] = "vehicles/bronco/TXT/Ford-Chrome.jpg";
   doubleSided = "1";
};


singleton Material("Ford-Chrome.skin.Rusty")
{
    mapTo = "Ford-Chrome.skin.Rusty";
	 diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "138";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.34";
   diffuseColor[2] = "1 1 1 0.689";
   diffuseMap[0] = "vehicles/bronco/TXT/Ford-Chrome_rusty.png";
   diffuseMap[1] = "vehicles/bronco/TXT/Ford-Chrome_rusty.png";
   diffuseMap[2] = "vehicles/bronco/TXT/Ford-Chrome_rusty.png";
   normalMap[0] = "vehicles/bronco/TXT/Ford-Chrome.n.dds";
   normalMap[1] = "vehicles/bronco/TXT/Ford-Chrome.n.dds";
   normalMap[2] = "vehicles/bronco/TXT/Ford-Chrome.n.dds";
   specularMap[0] = "vehicles/bronco/TXT/Ford-Chrome_rusty.png";
   specularMap[1] = "vehicles/bronco/TXT/Ford-Chrome_rusty.png";
   specularMap[2] = "vehicles/bronco/TXT/Ford-Chrome_rusty.png";
   materialTag0 = "Miscellaneous";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};


singleton Material("vehicle_generic_smallspecmap_paint1__CLR_1_.skin.Rusty")
{
mapTo = "Ford-Chrome.skin.Rusty";
    diffuseMap[1] = "vehicles/bronco/TXT/Ford-Chrome_rusty";
    specularMap[1] = "vehicles/bronco/TXT/Ford-Chrome_rusty";
    normalMap[1] = "vehicles/bronco/TXT/Ford-Chrome.n";
    diffuseMap[0] = "vehicles/bronco/TXT/Ford-Chrome_rusty";
    specularMap[0] = "vehicles/bronco/TXT/Ford-Chrome_rusty";
    normalMap[0] = "vehicles/bronco/TXT/Ford-Chrome.n";
    diffuseMap[2] = "vehicles/bronco/TXT/Ford-Chrome_rusty";
    specularMap[2] = "vehicles/bronco/TXT/Ford-Chrome_rusty";
    normalMap[2] = "vehicles/bronco/TXT/Ford-Chrome_rusty.n";
    specularPower[0] = "6";
    pixelSpecular[0] = "0.5";
    specularPower[1] = "22";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "0.5";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.046";
    diffuseColor[2] = "1 1 1 0.743";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    //diffuseColor[3] = "1.5 1.5 1.5 1";
    castShadows = "1";
    translucent = "2";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   instanceDiffuse2 = "1";
   doubleSided = "1";
};


singleton Material("Ford.skin.fen")
{
    mapTo = "Ford.skin.fen";
	overlayMap[2] = "vehicles/bronco/TXT/Ford_fen.jpg";
    diffuseMap[2] = "vehicles/bronco/TXT/Ford_fen.jpg";
    diffuseMap[1] = "vehicles/bronco/TXT/Ford_fen.jpg";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";















